﻿.container {
    width: 100% !important;
}

/*.marcoFijo {
    width: 83.5% !important;
}*/

.carousel-inner {
    height: 66vh;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.navbar-default {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d85c0+0,061836+100 */
    background: rgb(61,133,192) !important; /* Old browsers */
    background: -moz-linear-gradient(left, rgba(61,133,192,1) 0%, rgba(6,24,54,1) 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(61,133,192,1) 0%,rgba(6,24,54,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(61,133,192,1) 0%,rgba(6,24,54,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d85c0', endColorstr='#061836',GradientType=1 ) !important; /* IE6-9 */
}

    .navbar-default:hover {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#061836+0,3d85c0+100 */
        background: rgb(6,24,54) !important; /* Old browsers */
        background: -moz-linear-gradient(left, rgba(6,24,54,1) 0%, rgba(61,133,192,1) 100%) !important; /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(6,24,54,1) 0%,rgba(61,133,192,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(6,24,54,1) 0%,rgba(61,133,192,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#061836', endColorstr='#3d85c0',GradientType=1 ) !important; /* IE6-9 */
    }

#divLogin {
    padding-left: 0px;
    padding-right: 30px;
}

#divAuten {
    margin-right: 0px;
    background: url(../img/polygon.png) no-repeat;
    background: #0089ca;
    color: #fff;
    background-image: url(../img/inspiration-geometry.png);
    background-repeat: repeat;
}

.registrationform {
    padding: 5px;
    color: #FFF !important;
    margin: 0px;
}

    .registrationform h1 {
        color: rgb(255, 255, 255);
        text-transform: uppercase;
        font-family: 'Open Sans', serif;
        font-size: 30px;
        font-weight: 700;
        letter-spacing: 2px;
    }

.container .registrationform .btn-success {
    margin-top: 25px;
    margin-bottom: 30px;
    padding: 13px 35px;
    border-radius: 5px;
    border: 1px solid #5cb85c;
    color: #fff;
    background-color: #5cb85c;
    text-align: center;
    margin-right: 15px;
}
/**NEW 3 SEP 2018**/
#CajasTextoBorde, .cajasTexto, .cajasTextoExt, .cajasTextoMin, .cajasTextoMed, .cajasTextoD, .cajasTextoLectura {
    border-top-style: hidden;
    border-left-style: hidden;
    border-right-style: hidden;
    border-bottom: #336791 1px solid;
    padding: 2px !important;
    /*font-size: 14px;
    font-family: Arial;*/
    width: 100%;
}

.DropDL {
    border-top-style: hidden;
    border-left-style: hidden;
    border-right-style: hidden;
    border-bottom: #336791 1px solid;
    background-color: #ffffff;
    padding: 2px !important;
    /*font-size: 14px;
    font-family: Arial;*/
    width: 100%;
}

.form-control {
    border-right: #336791 1px solid !important;
    border-top: #336791 1px solid !important;
    border-left: #336791 1px solid !important;
    border-bottom: #336791 1px solid !important;
    background-color: #dcdcdc !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    padding: 4px !important;
    height: 28px !important;
}

.tdCasilla {
    padding-right: 0px !important;
}

.grillaEncabezado {
    background-color: #215c94 !important;
    border-color: #fff !important;
    color: #FFF !important;
    height: 40px !important;
}

.grillaFila {
    background-color: #fff !important;
    height: 30px !important;
    border-color: #eae8e8 !important;
}

.grillaFilaAlter {
    background-color: #f0ebeb38 !important;
    height: 30px !important;
    border-color: #eae8e8 !important;
}

.grillaPaginador {
    background-color: #337ab78c !important;
    border-color: #fff !important;
    color: #FFF !important;
    height: 20px !important;
}

#tablaMarco, .tablaMarco {
    border-radius: 5px !important;
    padding: 5px !important;
}

#LabelColor, .Label, .LabelMed, .LabelPeq {
    color: #336791;
}

.banTabla {
    border: 0px solid black;
    vertical-align: top;
    Width: 100%;
    border-spacing: 0px;
    border-collapse: collapse;
    height: 5px;
}

.banTablaBorde {
    Width: 100%;
    vertical-align: top;
    border-spacing: 0px;
    border-collapse: collapse;
    border-right: black 0px solid;
    border-top: black 0px solid;
    border-left: black 0px solid;
    border-bottom: black 0px solid;
}

.banTdFondoCentro {
    border: 0px solid black;
    border-spacing: 0px;
    border-collapse: collapse;
    background-image: url('../Banner/imgBannerFondo.jpg');
    vertical-align: top;
    background-repeat: repeat-x;
    text-align: center;
}

.banTdFondoDer {
    border: 0px solid black;
    border-spacing: 0px;
    border-collapse: collapse;
    background-image: url('../Banner/imgBannerFondo.jpg');
    vertical-align: top;
    text-align: right;
}

.banTdFondoIzq {
    vertical-align: top;
    text-align: left;
    border: 0px solid black;
    border-spacing: 0px;
    border-collapse: collapse;
    background-image: url('../Banner/imgBannerFondo.jpg');
    background-repeat: repeat-x;
}

.btl-titulo, .label-primary, .btl-general {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d85c0+0,061836+100 */
    color: #fff;
    border-color: #ccc;
    width: 100%;
    background: rgb(12,42,140); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(12,42,140,1) 0%, rgba(12,42,140,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(12,42,140,1) 0%,rgba(12,42,140,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: #215c94; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c2a8c', endColorstr='#0c2a8c',GradientType=0 ); /* IE6-9 */
}

.tdContenido {
    font-family: Arial;
}

.lblTituloProg {
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;
}

.lblMenMarc {
    font-family: Arial;
    font-weight: bold;
    margin-left: 12px;
    font-size: 14px;
}

.p {
    font-family: Arial;
    margin: 0 0 0px !important;
}

.pnlContenido {
    width: 100%;
    margin-top: 0px !important;
}

.Label {
    font-family: Arial;
    font-size: 14px;
}

.fotoPerfil {
    border-radius: 50px;
}


/*scroll*/
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

/*Add new Line 27/05/2019*/

.ButtonMaster {
    height: 40px;
    padding-left: 0px
}

/*Add 15/07/2019*/

.counterLabel {
    color: #fff;
    font-size: 15px;
}

.counter.clientColor:before {
    background: linear-gradient(135deg,#337ab7,#569ad4);
}

.counter.clientColor .counter-icon {
    color: #FFA105;
}

#rfv, .rfv {
    color: #000000;
    font-size: 12px;    
}

/** 12/09/2019 **/

.BarraSuperior {
    padding-left: 0px;
    padding-right: 0px;
    background-image: url('../Banner/fondoDw.jpg');
    background-repeat: repeat-x;
    height: 54px;
}

/*Add new Line 17/09/2019*/

.NewButtonMaster {
    color: #000 !important;
    text-decoration: none;
    background: #fff;
    padding: 4px;
    border-color: #0c0661;
    border-radius: 10px;
    border-style: solid;
    font-family: Arial;
    font-size: 14px;
    margin: 2px;
}

    .NewButtonMaster:hover {
        background-color: #215c94;
        color: #FFF !important;
        transform: translate(-0.4em, -0.4em);
        transition: box-shadow 1s, transform 1s;
        transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
        -webkit-box-shadow: 14px 13px 9px -2px rgba(0,0,0,0.73);
        -moz-box-shadow: 14px 13px 9px -2px rgba(0,0,0,0.73);
        box-shadow: 14px 13px 9px -2px rgba(0,0,0,0.73);
    }


/*
.NewButtonMaster img {
    height: 30px;
    width: 30px;
}

.NewButtonMaster, buttom {
    height: 60px;
    width: 90px;
}
*/


/*
    *** 19-09-2019
    *** Lisandrob
    *** Resize tamaño botones responsive
*/
buttom {
    height: 60px;
    width: 90px;
}

.NewButtonMaster img {
    height: 1.8em;
    width: 1.8em;
}

.NewButtonMaster {
    height: 4em;
    width: 5.7em;
}

@media screen and (max-width: 930px) {
    .NewButtonMaster {
        height: 3em;
        width: 3.3em;
    }

    .NewButtonMaster img {
        height: 1.6em;
        width: 1.6em;
    }
}
/*fin*/

/*
    *** 25-09-2019
    *** Lisandrob
    *** Media query para ajustar linea azul inferior
*/
.dvEncabColo {
    border-bottom-style: solid;
    border-bottom-color: #215c94;
    border-bottom-width: 5px;
    height: 13em;
}
/*fin*/
